Skip to main content
`Ctrl`+`K`

# scipy.special.modfresnelp

scipy.special.modfresnelp(x, out=None) = <ufunc 'modfresnelp'>

  Modified Fresnel positive integrals

  Parameters:
    x array_like

      Function argument

    out tuple of ndarray, optional

      Optional output arrays for the function results

  Returns:
    fp scalar or ndarray

      Integral `F_+(x)`: `integral(exp(1j*t*t), t=x..inf)`

    kp scalar or ndarray

      Integral `K_+(x)`: `1/sqrt(pi)*exp(-1j*(x*x+pi/4))*fp`

  See also

  `modfresnelm`